<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.170000076294</MDI>
      <MDI key="STATISTICS_MEAN">17.049180628947</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.4089999198914</MDI>
      <MDI key="STATISTICS_STDDEV">5.0163618832957</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
